RubyGems Navigation menu

js-code-wrapper 0.1.3

Usage: wrap_js_code('<script>alert('wrap me!');</script>') # => '<code><script>alert('wrap me!');</script></code>'

Gemfile
          gem 'js-code-wrapper', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install js-code-wrapper
  
  
  
  
  
  
  

Total downloads 4,432

For this version 1,264

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - December 6, 2011 (6.5 KB)
  2. 0.1.2 - November 29, 2011 (6.5 KB)
  3. 0.1.1 - November 28, 2011 (6.5 KB)
  4. 0.1.0 - November 27, 2011 (6 KB)